body, body * {max-height: 1000000px;}
* {font-size: 100.01%;}
html {font-size: 62.5%;}
body{
	min-width:320px;
	margin:0;
	color:#666;
	font:1.4em/1.286em 'Droid Sans', Arial, Helvetica, sans-serif;
	background:#f8f8f8;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
.home{background:#fff;}
img{
	vertical-align:top;
	border-style:none;
}
a{
	text-decoration:none;
	color:#054f96;
}
a:hover{
	color:#054f96;
	text-decoration:underline;
}
a:active{background-color: transparent;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input[type="search"] {
	-webkit-appearance: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	display: none;
}
::-webkit-input-placeholder {color: #666;}
:-moz-placeholder {color: #666;}
::-moz-placeholder {
	color: #666;
	opacity: 1
}
:-ms-input-placeholder {color: #666;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	border-radius: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline:none;
}
textarea {overflow: auto;}
input[type="submit"],
button {cursor: pointer;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	padding: 0;
	border: 0;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:160px;
	height:83px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:36px 0 0 32px;
}
.logo a{
	display:block;
	height:100%;
}
.logo-print{display:none;}
#header{background:#fff;}
.header-holder{
	font-size:0.929em;
	line-height:1.154em;
	padding:0 0 47px;
}
.header-frame{
	width:100%;
	position:relative;
	z-index:5;
	padding:0 0 29px;
}
.header-frame .holder{width:100%;}
.header-frame:after,
.header-frame .holder:after{
	content:'';
	display:block;
	clear:both;
}
.header-frame .frame{float:right;}
.top-nav{float:left;}
.top-nav ul{
	padding:0;
	margin:16px 2px 0 0;
	list-style:none;
	float:left;
}
.top-nav ul li{
	float:left;
	position:relative;
	padding:0 10px 16px 12px;
	background:url(../images/sep1.png) no-repeat;
}
.top-nav ul li:first-child{ background:none;}
.top-nav ul a{color:#666;}
.top-nav .lang{
	padding:0 0 0 49px;
	position:relative;
	z-index:2;
}
.top-nav .lang:after{
	background:url(../images/sprite.png) no-repeat -90px 0;
	width:42px;
	height:23px;
	position:absolute;
	top:-1px;
	left:0;
	z-index:-1;
	content:'';
}
.top-nav .drop{
	width:auto !important;
	top:-10px !important;
	left:0 !important;
	right:-1px !important;
	padding-top:40px;
}
.top-nav li:hover .drop{display:block !important;}
.top-nav .drop ul li{background:none;}
.btn-contact{
	float:left;
	padding:16px 12px 14px;
	color:#fff;
	background:#af191b;
	-webkit-box-shadow:0 8px 4px -6px #888;
	-moz-box-shadow:0 8px 4px -6px #888;
	box-shadow:0 8px 4px -6px #888;
	font-size:13px;
	line-height:15px;
}
.btn-contact:hover{
	color:#fff;
	text-decoration:underline;
}
.header-holder .search-form{
	float:left;
	background:#e9eef7;
	margin:0 0 0 20px;
	padding:9px 14px 12px 17px;
	position: absolute;
	top:60px;
	right:0;
}
.header-holder .search-form input[type="text"],
.header-holder .search-form input[type="search"]{
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	float:left;
	width:251px;
	height:28px;
	margin:0;
	padding:5px 5px 4px;
	font:13px/16px 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#666;
	box-shadow:none;
}
.header-holder .search-form input[type="submit"]{
	background:url(../images/sprite.png) no-repeat -74px 0;
	border:none;
	width:12px;
	height:16px;
	float:left;
	margin:7px 0 0 6px;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
}
.nav-block{width:100%;}
.nav-block:after{
	content:'';
	display:block;
	clear:both;
}
.nav-block.js-slide-hidden{
	position:static !important;
}
.top-nav.js-slide-hidden{
	position:static !important;
}
.header-holder .opener{
	display:none;
	vertical-align:top;
	padding:11px;
	font-size:24px;
	line-height:26px;
	font-weight:bold;
	position:relative;
	z-index:1;
	outline:none;
	float: right;
}
.header-holder .contact-opener {
	color: #FFFFFF;
}
.contact-nav-block .nav li:last-child span {
	padding:18px 20px 15px 28px !important;
}
.header-holder .opener:hover,
.header-holder .opener:focus{
	text-decoration:none;
	color:#054f96;
}
.nav{
	width:100%;
	display:table;
	padding:0;
	margin:0;
	list-style:none;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-align:center;
}
.nav:after{
	content:'';
	display:block;
	clear:both;
}
.nav li{
	display:table-cell;
	vertical-align:top;
}
.nav > li > div > span > a,
.nav > li > div > span > a:focus,
.nav > li > span > a,
.nav > li > span > a:focus{
	display:inline-block;
	vertical-align:top;
	padding:0 5px;
	margin:0 0 10px;
	text-decoration:none;
	color:#054f96;
}
.nav > li.active > div > span > a,
.nav > li > div > span > a:hover,
.nav > li.active > span > a,
.nav > li > span > a:hover{
	text-decoration:none;
	color:#af191b;
	background:none;
}
.nav li.has-drop-down:hover a{
	margin:0;
	padding-bottom:9px;
	border-bottom:1px solid #ccc;
}
.nav span{
	display:block;
	overflow:hidden;
	position:relative;
	z-index:2;
}
.nav .open{
	display:none;
	float:right;
	background:url(../images/sprite.png) no-repeat -159px 0 !important;
	width:13px;
	height:13px;
	text-indent:-9999px;
	overflow:hidden;
	margin:6px 0 0 !important;
	padding:0;
}
.nav li.active-nav .open{background:url(../images/sprite.png) no-repeat -159px -18px !important;}
.drop-holder{
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.drop{
	display:none !important;
	width:100% !important;
	padding:57px 13px 10px;
	position:absolute !important;
	top:-18px !important;
	left:-14px !important;
	z-index:1;
	background:#fff;
	border:1px solid #cdcdcd;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
.drop ul{
	padding:0;
	margin:0;
	list-style:none;
	float:none;
	font-weight:normal;
	text-align:left;
}
.drop ul li{
	float:none;
	display:block;
	margin:14px 0 0;
	padding:0;
}
.drop ul li:first-child{margin-top:0;}
.nav li.has-drop-down .drop ul a,
.drop ul a{
	display:inline;
	padding:0;
	border:none;
}
.nav .drop ul a:hover{
	text-decoration:none;
	color:#af191b;
}
.nav li.hover .drop{display:block !important;}
.slide-block{
	background:#d4cbb4 url(../images/img2.jpg) no-repeat 50% 0;
	border-bottom:19px solid #af191b;
	box-shadow:0 6px 6px rgba(0,0,0,0.08) inset, 0 -8px 8px rgba(0,0,0,0.12) inset;
	margin:0 0 46px;
}
.carousel{
	width:100%;
	float:left;
	margin:-40px 0 -65px;
	position:relative;
}
.carousel:before,
.carousel:after{
	content:"";
	position:absolute;
	z-index:-1;
	-webkit-box-shadow:0 2px 16px rgba(0,0,0,1);
	-moz-box-shadow:0 2px 16px rgba(0,0,0,1);
	box-shadow:0 2px 16px rgba(0,0,0,1);
	top:50%;
	bottom:0;
	left:25px;
	right:25px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
.carousel:after{
	right:10px;
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg);
	-moz-transform:skew(8deg) rotate(3deg);
	-ms-transform:skew(8deg) rotate(3deg);
	-o-transform:skew(8deg) rotate(3deg);
	transform:skew(8deg) rotate(3deg);
}
.carousel .mask{
	width:100%;
	overflow:hidden;
	position:relative;
}
.carousel .btn-prev,
.carousel .btn-next{
	background:url(../images/sprite.png) no-repeat;
	width:33px;
	height:53px;
	position:absolute;
	top:50%;
	left:-71px;
	margin:-42px 0 0;
}
.carousel .btn-next{
	background-position:-37px 0;
	left:auto;
	right:-71px;
}
.carousel .btn-prev:hover{background-position:0 -58px;}
.carousel .btn-next:hover{background-position:-37px -58px;}
.carousel .slideset{
	padding:0;
	margin:0;
	list-style:none;
	width:9999px;
	overflow:hidden;
}
.carousel .slideset li{
	width:100%;
	float:left;
}
.carousel .text-area{
	width:596px;
	padding:18px 16px 10px;
	position:absolute;
	left:24px;
	bottom:68px;
	z-index:2;
	font-size:13px;
	line-height:20px;
	font-weight:bold;
	color:#fff;
	background:#054f96;
}
.carousel .text-area:after{
	width:306px;
	height:25px;
	position:absolute;
	top:100%;
	left:0;
	z-index:-1;
	content:'';
	background:#054f96;
}
.carousel .text-area .holder{
	width:100%;
	float:left;
	margin:0 0 -15px;
}
.carousel .title{
	display:block;
	font-size:32px;
	line-height:34px;
	font-weight:bold;
	margin:0 0 23px;
}
.carousel .title span{
	display:block;
	font-size:13px;
	line-height:15px;
	margin:0 0 11px;
}
.carousel p{margin:0 0 10px;}
.btn{
	vertical-align:top;
	padding:7px 9px;
	font:bold 13px/15px 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#054f96;
}
.btn-default{
	background:#fff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#dedede 100%);
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{
	color:#af191b;
	border-color:#ccc;
	background:#dedede url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dedede 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #dedede 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #dedede 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #dedede 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #dedede 0%,#ffffff 100%);
}
.btn.btn-red{
	padding:8px 10px 7px;
	background:#c9443f;
	font-weight:normal;
	color:#fff;
	border:none;
	border-radius:0;
}
.btn.btn-red:hover{
	background:#cc0c00;
	color:#fff;
}
.switcher{
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	bottom:218px;
	left:523px;
	z-index:10;
}
.switcher li{
	float:left;
	margin:0 7px 0 0;
}
.switcher a{
	display:block;
	width:10px;
	height:10px;
	background:url(../images/sprite.png) no-repeat -135px 0;
}
.switcher .active a,
.switcher a:hover{
	text-decoration:none;
	background-position:-135px -13px;
}
.breadcrumb{
	padding:17px 15px 11px;
	margin:0;
	background:none;
	border-bottom:1px solid #ccc;
	font-size:0.929em;
	line-height:1.154em;
}
.breadcrumb .title{
	font-weight:normal;
	float:left;
	color:#999;
}
.breadcrumb ul{
	float:left;
	padding:0;
	margin:0;
	list-style:none;
	color:#af191b;
}
.breadcrumb ul li{
	float:left;
	background:url(../images/bullet1.png) no-repeat 0 50%;
	padding:0 5px 0 8px;
}
.breadcrumb ul li:first-child{
	background:none;
	padding-left:5px;
}
.breadcrumb ul a,
.breadcrumb ul a:hover{color:#af191b;}
.main-block{
	padding-top:39px;
	padding-bottom:48px;
}
.items-block{
	font-size:0.929em;
	line-height:1.692em;
	color:#666;
}
.items-block h1{
	font-size:1em;
	line-height:1.692em;
	font-weight:bold;
	text-transform:uppercase;
	color:#036;
	margin:0 0 22px;
}
.items-block .date{display:block;}
.items-block h2{
	font-size:1.231em;
	line-height:1.375em;
	font-weight:normal;
	color:#900;
	margin:0;
}
.items-block h2 a{color:#900;}
.items-block p{margin:0 0 8px;}
.items-block .item{padding:20px 0 0;}
.items-block .post-box{margin:0 0 22px;}
.item-box{
	padding:16px 20px 20px;
	margin:0 0 40px;
	background:#e9eef7;
	border-radius:3px;
	font-size:1.231em;
	line-height:1.5em;
	color:#666;
	-webkit-box-shadow:0 18px 5px -14px #777;
	-moz-box-shadow:0 18px 5px -14px #777;
	box-shadow:0 18px 5px -14px #777;
}
.item-box .image-area{margin:0 -20px 8px;}
.items-block .item-box h1{
	font-size:0.813em;
	line-height:1.692em;
	margin:0 -10px 14px 0;
}
.items-block .btn{font:bold 12px/15px Arial, Helvetica, sans-serif;}
.brands-block{
	border-top:1px solid #ccc;
	padding:30px 0;
}
.brands-block h1{
	font-size:0.929em;
	line-height:1.692em;
	font-weight:bold;
	text-transform:uppercase;
	color:#036;
	margin:0 0 36px;
}
.carousel-block{
	font-size:14px;
	line-height:18px;
	position:relative;
	padding:0 54px;
}
.carousel-block .mask{
	width:100%;
	position:relative;
	overflow:hidden;
}
.carousel-block ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	width:9999px;
}
.carousel-block ul li{float:left;}
.carousel-block ul .item{
	display:inline-block;
	vertical-align:middle;
	width:25%;
	margin:0 -3px 0 0;
	text-align:center;
}
.carousel-block ul img{
	display:inline-block;
	vertical-align:middle;
}
.carousel-block .btn-prev,
.carousel-block .btn-next{
	background:url(../images/sprite.png) no-repeat -75px -27px;
	width:18px;
	height:28px;
	position:absolute;
	top:50%;
	left:-1px;
	margin:-17px 0 0;
}
.carousel-block .btn-next{
	background-position:-95px -27px;
	left:auto;
	right:-1px;
}
.carousel-block .btn-prev:hover{background-position:-75px -60px;}
.carousel-block .btn-next:hover{background-position:-95px -60px;}
/* about-us */
.visual{
	margin:-30px 0 0;
	background:#d4cbb4 url(../images/img2.jpg) no-repeat 50% 0;
	border-bottom:19px solid #af191b;
	box-shadow:0 6px 6px rgba(0,0,0,0.08) inset, 0 -8px 8px rgba(0,0,0,0.12) inset;
}
.visual-holder{
	padding:13px 48px 2px;
	position:relative;
}
.visual .text-area{
	width:328px;
	padding:15px 10px 1px 18px;
	position:absolute;
	right:47px;
	bottom:58px;
	z-index:2;
	font-size:1.286em;
	line-height:1.333em;
	color:#fff;
	background:#054f96;
}
.visual .text-area:after{
	width:242px;
	height:20px;
	position:absolute;
	top:100%;
	left:0;
	z-index:-1;
	content:'';
	background:#054f96;
}
.visual .text-area .holder{
	width:100%;
	float:left;
	margin:0 0 -15px;
}
.main-holder{
	padding-top:20px;
	padding-bottom:40px;
}
.side-nav{
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	padding:19px 19px 10px;
	margin:0 0 30px;
}
.side-nav h1{
	font-size:1.714em;
	line-height:1.083em;
	font-weight:normal;
	color:#036;
	margin:0 0 7px;
}
.side-nav ul{
	padding:0;
	margin:0 -9px;
	list-style:none;
	font-size:1em;
	line-height:1.429em;
}
.side-nav ul li{border-top:1px solid #dedede;}
.side-nav ul li:first-child{border:none;}
.side-nav ul a{
	color:#036;
	display:block;
	padding:9px 10px;
}
.side-nav ul a:hover{
	text-decoration:none;
	background:#054f96;
	color:#fff;
}
.side-nav ul ul{
	padding:0;
	margin:0;
	font-size:1em;
	line-height:1.286em;
}
.side-nav ul ul li{border:none;}
.side-nav ul ul a{
	background:url(../images/bullet2.png) no-repeat 18px 12px;
	padding:6px 8px 6px 26px;
}
.side-nav ul ul a:hover{background:#054f96 url(../images/bullet3.png) no-repeat 18px 12px;}
.side-nav ul ul ul{
	margin:0 0 0 29px;
	border-left:2px solid #ccc;
}
.side-nav ul ul ul li{background:none;}
.side-nav ul ul ul a{
	background:none;
	padding:6px 8px;
}
.side-nav ul ul ul a:hover{background:#054f96;}
.sub-nav{
	padding:1px 19px;
	margin:0 0 30px;
	list-style:none;
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.15), 0 5px 1px #fcfcfc inset;
	border-top:1px solid #fff;
	font-size:1.714em;
	line-height:1.167em;
	font-weight:bold;
}
.sub-nav li{border-top:1px solid #e5e5e5;}
.sub-nav li:first-child{border:none;}
.sub-nav a{color:#036;}
.sub-nav a:hover{
	text-decoration:none;
	color:#af191b;
}
.sub-nav .holder{
	overflow:hidden;
	padding:17px 0;
}
.sub-nav .opener{
	float:right;
	background:url(../images/sprite.png) no-repeat -159px 0;
	width:13px;
	height:13px;
	text-indent:-9999px;
	overflow:hidden;
	margin:6px 0 0;
	padding:0;
}
.sub-nav .active .opener{background:url(../images/sprite.png) no-repeat -159px -18px;}
.sub-nav .slide{padding:0 0 12px;}
.sub-nav ul{
	padding:0;
	margin:0;
	list-style:none;
}
.sub-nav ul li{padding:15px 0 15px 24px;}
.sub-nav ul ul{
	padding:2px 0 1px;
	margin:0;
	list-style:none;
	font-weight:normal;
}
.sub-nav ul ul li{
	border:none;
	padding:20px 0 0 12px;
}
.contact-box{
	padding:12px 20px;
	margin:0 0 30px;
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
	font-size:1em;
	line-height:1.429em;
	color:#666;
}
.contact-box h1{
	font-size:1.714em;
	line-height:1.083em;
	font-weight:normal;
	color:#036;
	margin:-1px 0 12px;
}
.contact-box h1 span{
	display:block;
	padding:2px 0 0;
	font-size:0.542em;
	line-height:1.692em;
	color:#666;
}
.contact-box h2{
	font-size:1em;
	line-height:1.286em;
	font-weight:bold;
	color:#036;
	margin:0 0 4px;
}
.contact-box h2 span{
	display:block;
	font-size:1em;
	line-height:1.571em;
	font-weight:normal;
	color:#666;
}
.contact-box img{margin:0 0 16px;}
.contact-box dl{
	margin:0 0 5px;
	overflow:hidden;
}
.contact-box dl dt{
	float:left;
	min-width:50px;
	font-weight:normal;
	margin:0 3px 0 0;
}
.contact-box dl dd{
	display:block;
	overflow:hidden;
	margin:0;
}
.contact-box .email{
	display:inline-block;
	vertical-align:top;
	margin:0 0 13px;
}
#content{
	padding:31px 53px 21px;
	background:#fff;
	box-shadow:0 1px 1px rgba(0,0,0,0.15);
}
.post{padding:0 0 28px;}
#content h1{
	font-size:2em;
	line-height:1.143em;
	font-weight:normal;
	color:#036;
	margin:0;
}
#content h2{
	font-size:1.429em;
	line-height:1.2em;
	font-weight:normal;
	color:#036;
	margin:0 0 5px;
}
#content .date{
	display:block;
	font-size:1.143em;
	line-height:1.5em;
	font-weight:normal;
	margin:0 0 25px;
}
#content .image-holder{padding:21px 0 49px;}
#content p{margin:0 0 18px;}
.info-block{
	margin:0 -53px 48px;
	position:relative;
	overflow:hidden;
	background:#f1f1f1;
}
.info-block .alignleft{float:left;}
.info-block .holder{
	overflow:hidden;
	padding:16px 30px 10px;
}
.info-block .frame{
	overflow:hidden;
	padding:16px 52px 10px;
}
.info-block .sub-title{
	display:block;
	font-size:0.929em;
	line-height:1.154em;
	font-weight:normal;
	margin:0 0 13px;
}
.list{
	padding:0 0 10px 18px;
	margin:0;
	list-style:none;
}
.list li{
	background:url(../images/bullet5.png) no-repeat 0 5px;
	padding:0 10px 6px;
}
.list ul{
	padding:6px 0 0 25px;
	margin:0 0 -2px;
	list-style:none;
}
.list ul li{background:url(../images/bullet6.png) no-repeat 0 8px;}
.info-block .list{padding:0;}
.info-block .list li{
	padding:6px 10px;
	background:url(../images/bullet4.png) no-repeat 0 11px;
}
.links-list{
	padding:0;
	margin:0 0 22px;
	list-style:none;
}
.info-block .links-list{margin:0 0 10px;}
.links-list li{
	overflow:hidden;
	border-bottom:1px solid #dedede;
	padding:8px 0
}
.links-list .download{
	float:right;
	margin:1px 0 0 5px;
	min-width:120px;
}
.links-list .title{
	float:left;
	padding:1px 0 0;
	font-weight:normal;
}
.ico-pdf,
.ico-wd,
.ico-ex{
	display:inline-block;
	vertical-align:top;
	background:url(../images/sprite.png) no-repeat -181px 0;
	width:16px;
	height:16px;
	margin:-1px 2px 0 0;
}
.ico-wd{background-position:-182px -20px;}
.ico-ex{background-position:-182px -40px;}
.info-box{
	margin:0 -53px 48px;
	position:relative;
	overflow:hidden;
	background:#f1f1f1;
}
.info-box .alignleft{float:left;}
.info-box .holder{
	overflow:hidden;
	padding:16px 30px 10px;
}
#content .info-box h2{
	font-size:2em;
	line-height:1.0714em;
	font-weight:normal;
	margin:0 0 5px;
}
.info-box h3{
	font:italic normal 1.286em/1em cambria, 'Droid Sans', Arial, Helvetica, sans-serif;
	margin:0 0 21px;
}
.info-box .frame{
	overflow:hidden;
	padding:0 19px 0 0;
}
.info-box .frame-area{
	float:left;
	min-width:210px;
}
.info-box .sub-title{
	display:block;
	margin:0 0 6px;
}
.info-box dl{
	overflow:hidden;
	margin:0;
}
.info-box dl dt{
	float:left;
	width:60px;
	margin:0 2px 0 0;
	font-weight:normal;
}
.info-box dl dd{
	display:block;
	overflow:hidden;
}
.info-box .btn{
	float:right;
	margin:24px 0 0;
}
.contact-form{margin:0 0 45px;}
.contact-form .row-block{
	width:101%;
	padding:0 0 10px;
}
.contact-form .row-block:after{
	content:'';
	display:block;
	clear:both;
}
.contact-form .label-area{
	float:left;
	width:116px;
	padding:9px 5px 0 0;
}
.contact-form label{
	font-weight:normal;
	margin:0;
}
.contact-form .row-holder label{
	float:left;
	line-height:16px;
}
.contact-form .row-holder{
	float:left;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea{
	background:#fff;
	border:1px solid #dedede;
	box-shadow:0 2px 1px rgba(222,222,222,0.5) inset;
	height:35px;
	margin:0;
	padding:8px 5px 7px;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#333;
}
.error input[type="text"],
.error input[type="email"],
.error textarea{
	border-color:#f00;
}
.contact-form input[type="text"],
.contact-form input[type="email"]{
	width:398px;
	height:35px;
}
.contact-form textarea{
	min-width:398px !important;
	min-height:107px !important;
	max-width:398px !important;
	max-height:150px !important;
}
.contact-form input[type="radio"]{
	width:16px;
	height:16px;
	margin:0 3px 0 0;
	float:left;
}
.contact-form ul{
	padding:9px 0 10px 2px;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.contact-form ul li{
	float:left;
	margin:0 0 0 13px;
}
.contact-form ul li:first-child{margin-left:0;}
.error-text{
	display:none;
	padding:6px 0;
	font-weight:normal;
	color:#e90000;
}
.ico-error{
	background:url(../images/sprite.png) no-repeat -139px -26px;
	width:10px;
	height:10px;
	margin:4px 5px 0 0;
	display:inline-block;
	vertical-align:top;
}
.error-text strong{font-weight:bold;}
.error .error-text{display:block;}
.btn-area{width:100%;}
.btn-area:after{
	content:'';
	display:block;
	clear:both;
}
.btn-area .info-txt{
	float:left;
	margin:-24px 0 0;
	font-weight:normal;
	color:#999;
}
.btn-area .btn{
	float:right;
	margin:9px 0 0;
}
.faq-section{
	font:1em/1.286em 'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#333;
	margin:0 0 45px;
}
.accordion{
	padding:0;
	margin:-3px 0 25px;
	list-style:none;
}
.accordion li{
	padding:10px 11px 11px 0;
	border-bottom:1px solid #dedede;
}
.accordion .opener{
	display:block;
	padding:0 15px 0 0;
	position:relative;
	z-index:1;
	font:bold 1em/1.286em 'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#333;
}
.content-block .accordion .opener:hover{
	color:#333;
	text-decoration:underline;
}
.accordion .opener:after{
	background:url(../images/sprite.png) no-repeat -160px -34px;
	width:10px;
	height:7px;
	position:absolute;
	top:6px;
	right:0;
	z-index:-1;
	content:'';
}
.accordion .active .opener:after{background-position:-160px -44px;}
.accordion .slide{padding:11px 18px 1px;}
#content .table-area p{margin:0 0 26px;}
.table-area .info{
	line-height:1.143em;
	color:#999;
}
.table-area .col1{width:20.5%;}
.table-area .col2{width:79.5%;}
.table{
	margin-bottom:18px;
	border-bottom:1px solid #ddd;
}
.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td{
	padding:7px;
	vertical-align:middle;
}
#content .table p{margin:0;}
.table .heading th{background:#f8f8f8;}
/* about-us2 */
.content-block{font-family:'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;}
.content-block #content{padding:33px 53px 21px;}
.content-block #content h1{
	font:bold 1.714em/1.25em 'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#01425a;
}
.content-block #content h2{
	font:normal 1.429em/1.1em 'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#01425a;
	margin:0 0 6px;
}
.content-block #content h3{
	font:italic 1em/1.286em 'Gudea', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#666;
	margin:0 0 32px;
}
.content-block .post{
	overflow:hidden;
	padding:0 0 24px;
}
.content-block .post .alignleft{
	float:left;
	margin:4px 22px 22px 0;
}
.content-block a{color:#991c14;}
.content-block a:hover{
	text-decoration:none;
	color:#f00;
}
.accordion .links-list{margin:0 -18px 0 9px;}
.accordion .links-list li{
	border:none;
	padding:8px 0;
}
.accordion .links-list .download{min-width:112px;}
.info-box.add{
	background:#01425a;
	color:#fff;
}
#content .info-box.add h2{
	font:normal 2.143em/1.067em 'Titillium Web', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
}
.content-block #content .info-box.add h3{
	font:italic normal 1.143em/1.5em 'Titillium Web', 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#aecad5;
	margin:0 0 17px;
}
/* footer */
#footer{
	background:#d4cbb4;
	padding:28px 0 40px;
	box-shadow:0 8px 8px rgba(0,0,0,0.12) inset;
}
.footer-holder{padding:7px 0 0;}
.footer-holder h1{
	font-size:0.571em;
	line-height:2em;
	font-weight:normal;
	text-transform:uppercase;
	color:#111;
	margin:0 0 18px 48px;
}
.logos{overflow:hidden;}
.logos img{
	float:left;
	margin:0 0 0 7.6%;
}
.logos img:first-child{margin-left:0;}
.footer-frame{
	padding:4px 0 4px 36px;
	margin:0 -10px 0 0;
	border-left:1px solid #c4bca8;
	font-size:0.929em;
	line-height:1.846em;
	color:#666;
}
.footer-nav{
	padding:0;
	margin:0 0 24px;
	list-style:none;
}
.footer-nav a{color:#666;}
/* responsive styles */
@media only screen and (max-width: 1099px){
	.carousel .btn-prev,
	.carousel .btn-next{
		left:18px;
	}
	.carousel .btn-next{
		left:auto;
		right:18px;
	}
}
@media only screen and (max-width: 991px){
	.header-holder{padding:0 0 52px;}
	.header-frame{padding:0 0 20px;}
	.logo{
		background:url(../images/logo.svg) no-repeat;
		width:156px;
		height:80px;
		margin:30px 0 0;
		background-size: contain;
	}
	.top-nav ul{margin: 16px 0 0 0;}
	.top-nav ul li{
		background:none;
	}
	.top-nav .lang{
		background:url(../images/sprite.png) no-repeat -90px 0;
		width: 42px;
		height: 23px;
		display:block;
		padding:0;
		text-indent:-9999px;
		overflow:hidden;
	}
	.top-nav .lang:after{display:none;}
	.top-nav .drop{
		width:120px !important;
		left:auto !important;
		right:-4px !important;
	}
	.header-holder .search-form input[type="text"],
	.header-holder .search-form input[type="search"]{
		width:200px;
	}
	.nav-block{padding:0;}
	.nav{
		float:none;
		width:100%;
		margin:0 -20px 0 0;
	}
	.nav:after{
		content:'';
		display:block;
		clear:both;
	}
	.nav li{margin:0 0 0 9px;}
	.nav .drop{padding-top:70px;}
	.carousel p{display:none;}
	.carousel .text-area{
		padding:14px 16px 10px;
		width:459px;
		bottom:45px;
		left:19px;
	}
	.carousel .title{
		font-size:25px;
		line-height:32px;
		font-weight:normal;
		margin:0 0 11px;
	}
	.carousel .title span{
		font-size:10px;
		line-height:14px;
		margin:0 0 4px;
	}
	.carousel .btn-prev,
	.carousel .btn-next{
		background:url(../images/sprite.png) no-repeat 0 -116px;
		width:24px;
		height:42px;
		left:18px;
		margin:-49px 0 0;
	}
	.carousel .btn-next{
		background-position:-30px -116px;
		left:auto;
		right:18px;
	}
	.carousel .btn-prev:hover{background-position:0 -160px;}
	.carousel .btn-next:hover{background-position:-30px -160px;}
	.switcher{
		bottom:124px;
		left:402px;
	}
	.switcher li{margin:0 5px 0 0;}
	.switcher a{
		width:9px;
		height:9px;
		background:url(../images/sprite.png) no-repeat -148px 0;
	}
	.switcher .active a,
	.switcher a:hover{background-position:-148px -11px;}
	.breadcrumb{
		border:none;
		padding:0;
	}
	.breadcrumb .holder{
		overflow:hidden;
		padding:17px 0 11px;
		border-bottom:1px solid #ccc;
	}
	.items-block{
		font-size:0.857em;
		line-height:1.5em;
	}
	.items-block h2{
		font-size:1.167em;
		line-height:1.286em;
	}
	.items-block .btn{font-size:10px;}
	.item-box{font-size:1.167em;}
	.carousel-block ul .item{padding:0 5px;}
	/* about-us */
	.visual{margin:-40px 0 0;}
	.visual-holder{padding:15px 0 38px;}
	.visual .text-area{right:-4px;}
	.table-area .table td,
	.table-area .table th{
		white-space:normal !important;
	}
	.contact-form input[type="text"],
	.contact-form input[type="email"]{
		width:501px;
	}
	.contact-form textarea{
		width:501px !important;
		min-width:501px !important;
		max-width:501px !important;
	}
	/* footer */
	#footer{padding:28px 0;}
	.footer-frame{
		margin:0;
		padding:28px 0 0;
		border:none;
	}
	.footer-nav{
		float:left;
		margin:0 13px 0 0;
	}
	.footer-nav li{
		float:left;
		margin:0 24px 0 0;
	}
	.footer-nav p{
		float:left;
		margin:0;
	}
}
@media only screen and (max-width: 767px){
	#header{padding:0 0 32px;}
	.header-holder .search-form{
		top:10px;
	}
	.container{
		padding-left:20px;
		padding-right:20px;
	}
	.header-holder{padding:29px 0 15px;}
	.logo{}
	.header-holder .opener{
		display:inline-block;
		margin:0 0 15px;
	}
	.header-holder.nav-active .opener{
		margin:0;
		padding-bottom:26px;
	}
	.header-holder.nav-active .opener span:before {
		content: '\ed6d';
	}
	.header-frame {
		width:100%;
		position:relative;
		z-index:2;
		overflow:hidden;
		text-align:center;
	}
	.header-frame .holder{
		float:none;
		overflow:visible;
	}
	.header-frame .frame{float:none;}
	.btn-contact{
		float:left;
		position:relative;
		margin:1px 0 0 0;
		padding: 0;
		font-size:24px;
		line-height:26px;
		padding:11px 18px;
	}

	.btn-contact a {

	}
	/* nav-block */
	.nav-block{
		border:1px solid #ccc;
		margin:0 0 13px;
	}
	.nav-block.js-slide-hidden{
		position:absolute !important;
	}
	.top-nav.js-slide-hidden{
		position:absolute !important;
	}
	.nav{
		display:block;
		margin:0;
		font-size:20px;
		line-height:24px;
		text-align:left;
	}
	.nav li{
		float:none;
		display:block;
		margin:0;
		border-bottom:1px solid #ccc;
	}
	.nav > li.active > div > span > a,
	.nav > li > div > span > a,
	.nav > li.active > span > a,
	.nav > li > span > a{
		margin:0;
		padding:0;
		color:#0a4f96;
	}
	.nav li.has-drop-down:hover a{
		margin:0;
		padding:0;
		border:none;
	}
	.nav > li.active > div > span > a:hover,
	.nav > li.active > span > a:hover{
		color:#af191b;
	}
	.nav span{padding:18px 20px 15px 28px;}
	.nav .open{display:block;}
	.drop-holder{
		display:block;
	}
	.nav .drop,
	.nav li.hover .drop,
	.drop{
		position:static !important;
		display:none !important;
		width:auto !important;
		padding:0;
		border:none;
	}
	.nav li.active-nav .drop{display:block !important;}
	.nav ul{padding:0 0 0 48px;}
	.nav ul li{
		border:none;
		margin:0 0 14px;
	}
	.nav ul ul{padding:16px 0 0 28px;}
	.nav ul ul a{color:#036;}
	.header-holder .search-form{
		float:none;
		margin:0;
		padding:15px 58px 15px 18px;
		overflow:hidden;
		position:relative;
	}
	.header-holder .search-form input[type="text"],
	.header-holder .search-form input[type="search"]{
		width:100%;
		height:58px;
		font-size:24px;
		line-height:32px;
		padding:12px 22px;
	}
	.header-holder .search-form input[type="submit"]{
		background:url(../images/sprite.png) no-repeat -118px -40px;
		width:26px;
		height:32px;
		margin:0;
		position:absolute;
		top:29px;
		right:20px;
		z-index:2;
	}
	.slide-block,
	.brands-block{display:none;}
	.breadcrumb .title{
		font-size:16px;
		line-height:24px;
	}
	.breadcrumb .holder{padding:6px 0;}
	.breadcrumb ul{
		font-size:16px;
		line-height:24px;
	}
	.breadcrumb ul li{
		padding:0 8px 0 12px;
		background:url(../images/bullet7.png) no-repeat 0 55%;
	}
	.main-block{
		padding-top:27px;
		padding-bottom:20px;
	}
	.items-block{
		font-size:20px;
		line-height:24px;
	}
	.items-block h1{
		font-size:20px;
		line-height:22px;
		margin:0 0 25px;
	}
	.items-block h2{
		font-size:30px;
		line-height:36px;
		margin:0 0 13px;
	}
	.items-block .item{padding:0 0 25px;}
	.items-block .date{margin:0 0 3px;}
	.items-block .post-box{margin:0 0 29px;}
	.items-block p{margin:0 0 15px;}
	.item-box{
		padding:26px 25px 20px;
		margin:0 0 20px;
		font-size:20px;
		line-height:24px;
	}
	.items-block .item-box h1{margin:0 0 17px;}
	.item-box .image-area{margin:0 -25px 16px;}
	.item-box .image-area img{width:100%;}
	.btn{padding:16px 19px;}
	.items-block .btn{
		font-size:20px;
		line-height:24px;
	}
	/* about-us */
	body{background:#fff;}
	#content,
	.content-block #content{
		padding:25px 0 20px;
		box-shadow:none;
	}
	.info-block{margin:0 -20px 48px;}
	.info-block .frame{padding:16px 20px 10px;}
	.links-list .title{
		float:none;
		display:block;
	}
	.links-list .download{
		float:none;
		display:inline-block;
		vertical-align:top;
		margin:0 0 0 22px;
	}
	.info-box{margin:0 -20px 48px}
	.info-box .holder{
		padding:16px 20px;
	}
	.info-box .frame{padding:0;}
	.info-box .btn{
		font-size:20px;
		line-height:24px;
	}
	.contact-form .row-block{padding:0 0 15px;}
	.contact-form .label-area{
		width:auto;
		padding:0 0 5px;
		float:none;
		display:block;
	}
	.contact-form .add .label-area{
		width:116px;
		float:left;
		padding:9px 5px 0 0;
	}
	.contact-form .add .row-holder{width:auto;}
	.contact-form .row-holder{
		width:100%;
	}
	.contact-form input[type="text"],
	.contact-form input[type="email"]{
		width:100%;
	}
	.contact-form textarea{
		width:100% !important;
		min-width:100% !important;
		max-width:100% !important;
	}
	.btn-area .info-txt{margin:0;}
	.btn-area .btn{
		font-size:20px;
		line-height:24px;
	}
	.table-responsive{
		overflow:hidden !important;
		position:relative !important;
	}
	/* footer */
	#footer{padding:19px 0;}
	.footer-frame{
		padding:0;
		font-size:16px;
		line-height:24px;
	}
	.footer-nav{
		float:none;
		font-size:20px;
		line-height:24px;
		margin:0 0 8px;
	}
	.footer-nav li{
		float:none;
		margin:0;
		padding:7px 18px;
		display:block;
		border-bottom:2px solid #bab29e;
	}
	.footer-frame p{
		float:none;
		margin:0 18px 5px;
	}
}
@media only screen and (max-width: 479px){
	.container{
		padding-left:10px;
		padding-right:10px;
	}
	.logo{
		display:block;
		float:none;
		margin: 10px auto 20px;
	}
	.nav span{padding:15px;}
	.nav ul{padding:0 0 0 30px;}
	.nav ul ul{padding:15px 0 0 20px;}
	.header-holder .opener{}
	.btn-contact{margin:1px 0 0;}
	.header-holder .search-form{padding:10px 35px 10px 15px;}
	.header-holder .search-form input[type="text"],
	.header-holder .search-form input[type="search"]{
		height:28px;
		padding:5px 5px 4px;
		font:13px/16px 'Droid Sans', Arial, Helvetica, sans-serif;
	}
	.header-holder .search-form input[type="submit"]{
		background:url(../images/sprite.png) no-repeat -74px 0;
		width:12px;
		height:16px;
		top:16px;
		right:14px;
	}
	.breadcrumb .title{
		font-size:13px;
		line-height:15px;
	}
	.breadcrumb .holder{
		padding:17px 0 11px;
		border-width:0 0 1px;
	}
	.breadcrumb ul{
		font-size:13px;
		line-height:15px;
	}
	.breadcrumb ul li{
		padding:0 5px 0 8px;
		background:url(../images/bullet1.png) no-repeat 0 50%;
	}
	.items-block{
		font-size:12px;
		line-height:18px;
	}
	.items-block h1{
		font-size:13px;
		line-height:22px;
		margin:0 0 22px;
	}
	.items-block h2{
		font-size:14px;
		line-height:18px;
	}
	.item-box{
		padding:16px 20px 20px;
		font-size:16px;
		line-height:24px;
	}
	.item-box .image-area{margin:0 -20px 8px;}
	.items-block .btn{
		font-size:12px;
		line-height:15px;
		padding:7px 9px;
	}
	/* about-us */
	.info-box .holder{padding:16px 30px;}
	.info-box dl{
		width:auto;
		float:none;
		margin:0 0 20px;
	}
	.info-box .btn{
		float:none;
		padding:7px 9px;
		margin:0;
		display:inline-block;
		vertical-align:top;
		font-size:13px;
		line-height:15px;
		font-weight:normal;
	}
	.btn-area .btn{
		padding:7px 9px;
		font-size:13px;
		line-height:15px;
		font-weight:normal;
	}
	.content-block .post .alignleft{
		float:none;
		display:block;
		margin:0 0 22px;
	}
}
@media print{
	.header-frame .holder,
	.logo,
	.nav-block,
	.nav,
	.header-holder .search-form,
	.slide-block,
	.breadcrumb,
	.visual,
	.side-nav,
	.sub-nav,
	.brands-block,
	.footer-holder,
	.footer-nav,
	.btn,
	.links-list,
	.contact-form,
	.faq-section,
	.accordion,
	.info-block .frame{
		display:none !important;
	}
	body{background:#fff;}
	.logo-print{display:block;}
	.header-holder{padding:0 0 10px;}
	.main-block{padding-bottom:20px;}
	.item-box,
	.contact-box,
	#content,
	#footer{
		box-shadow:none;
		background:none;
	}
	.item-box{margin-bottom:10px;}
	.info-box.add,
	#content .info-box.add h2{
		background:none;
		color:#666;
	}
	.contact-box{
		padding:12px 0;
		margin:0;
	}
	#content,
	.content-block #content{padding:10px 0;}
	.info-block,
	.info-box,
	.table-area,
	.post{
		page-break-inside:avoid;
		background:none;
	}
	#footer{padding:0;}
	.footer-frame{
		border:none;
		margin:0;
		padding:0;
	}
}

#szCookiePolicy {
	background-color: #054f96;
	color: #ffffff;
	margin-bottom: 5px;
}

.language-opener {
	vertical-align: top;
	padding: 11px;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	position: relative;
	z-index: 1;
	outline: none;
	float: right;
}

.lang-holder li.active {
	color:  #af191b;
}

nav#language-nav {
	float: right;
}

a.language-opener:focus {
	color: #054f96;
}

.nav-mobil {
	height: 50px;
	background-color: #e9eef7;
	margin: 0 -30px;
	padding: 0 30px;
}

@media only screen and (min-width: 768px) {
	.nav-mobil {
		display: none;
	}
}

@font-face {
	font-family: 'IcoMoon-Ultimate';
	src: url('../fonts/IcoMoon-Ultimate.eot');
	src: 	url('../fonts/IcoMoon-Ultimate.eot?#iefix') format('embedded-opentype'),
			url('../fonts/IcoMoon-Ultimate.svg#IcoMoon-Ultimate') format('svg'),
			url('../fonts/IcoMoon-Ultimate.ttf') format('truetype'),
			url('../fonts/IcoMoon-Ultimate.woff') format('woff'),
			url('../fonts/IcoMoon-Ultimate.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

.icon {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'IcoMoon-Ultimate' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Enable Ligatures ================ */
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-menu7:before {
	content: "\ec71";
}

.icon-cross2:before {
	content: "\ed6d";
}

.icon-address-book2:before {
	content: "\ea2c";
}

.icon-address-book2:before {
	content: "\ea2c";
}

.icon-earth3:before {
	content: "\ec98";
}

span.icon.icon-menu7 {
	position: relative;
	font-size: 32px;
	top: -2px;
}

span.icon.icon-earth3 {
	position: relative;
	font-size: 26px;
	top: 1px;
}

.language-opener:hover, .language-opener:focus {
	text-decoration: none;
}

.open-holder, .open-holder:hover, .open-holder:focus, .btn-contact, .btn-contact:hover{
	text-decoration: none;
	color: #ffffff;
}

@media (max-width: 767px) {
	#language-nav li {
		width: 33%;
		padding: 12px;
	}
	#language-nav ul {
		border: 1px solid #ccc;
	}
	.top-nav ul a {
		color: #0a4f96;
		font-weight: bold;
	}
	.lang-holder li.active {
		color: #af191b;
		font-weight: bold;
	}
}

.content-box {
	display: flex;
	flex-wrap: wrap;
}

.content-box img {
	width: 100%;
}

.content-box::after {
	content: '';
	display: block;
	clear: both;
}

.content-box a {
	text-decoration: none!important;
}

.content-img-box {
	width: 50%;
	float: left;
	padding: 5px;
}

@media only screen and (max-width: 500px){
	.content-img-box {
		width: 100%;
		float: left;
		padding: 5px;
	}
}
.row.matching-padding-radios{
	padding-left: 31px;
}

.expert-form-small{
	font-size: 73%;
}
